.contacts {
    padding-top: 53px;
}
.product {
    padding-bottom: 50px;
    padding-top: 50px;
}
.product .h2 {
    margin-bottom: 20px;
}
.goods__content {
    width: 100%;
}
.goods__content p {
    width: 100%;
    max-width: 100%;
    margin-bottom: 30px;
}
.product__item-content {
    max-width: 300px;
}
.products__item-content p {
    margin-bottom: 15px;
}
.products__item-img {
    aspect-ratio: 1;
}
.product__item-title{
    font-weight: bold;
}
.product__item-price {
    margin-bottom: 10px;
}